Vulnerability & Exploit Database

Results 01 - 14 of 14 in total
Amazon Linux AMI 2: CVE-2019-7524: Security patch for dovecot (ALAS-2020-1473)
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2019-7524: dovecot security update
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2019-7524: dovecot security update
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2019-7524: dovecot security update
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2019-7524: Dovecot: Multiple vulnerabilities
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Debian: CVE-2019-7524: dovecot -- security update
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2019-7524: dovecot security update
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2019-7524: Moderate: dovecot security and bug fix update (RHSA-2020:1062)
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2019-7524: Moderate: dovecot security and bug fix update (CESA-2020:1062)
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2019-7524: Dovecot A local attacker can cause a buffer overflow in the indexer-worker process, which can be used to elevate to root
Published: March 28, 2019 | Severity: 7
vulnerability
Explore
SUSE: CVE-2019-7524: SUSE Linux Security Advisory
Published: February 05, 2019 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3928-1 (CVE-2019-7524): Dovecot vulnerability
Published: February 05, 2019 | Severity: 7
vulnerability
Explore
FreeBSD: VID-7862213C-5152-11E9-8B26-A4BADB296695 (CVE-2019-7524): dovecot -- Buffer overflow reading extension header
Published: February 05, 2019 | Severity: 7
vulnerability
Explore
Amazon Linux AMI: CVE-2019-7524: Security patch for dovecot (ALAS-2020-1363)
Published: February 05, 2019 | Severity: 7
vulnerability
Explore